class CreateSuppliers < ActiveRecord::Migration
  def change
    create_table :suppliers do |t|
      t.string :name
      t.string :address
      t.string :postal_code
      t.string :town
      t.string :phone
      t.string :contact_person
      t.string :email
      t.text :note

      t.timestamps null: false
    end
  end
end
